.container-fluid {
  padding: 0;
}

#main-content-wrapper {
  padding: 0;
}

#main-container-gestionnaire-roles {
  color: #858585;
}

#title-container {
}

.accordion-item {
  border: unset;
}

.accordion-item button {
  padding:15px 150px 15px 150px !important;
  color: #5E5E5E;
  font-size:18px;
  font-weight:400;
  font-family: 'Roboto', sans-serif;
}

.accordion-item:nth-child(even) .accordion-button, .accordion-item:nth-child(even) {
  background-color: #F2F2F2 ;
}

.accordion-button:focus{
  color: #fff;
  background-color: #D9D9D9!important;
  box-shadow: unset;
  border: 0!important;
}

.pair .accordion-button:focus, .accordion-button:not(.collapsed){
  color: #fff !important;
  background-color: #D9D9D9!important;
  box-shadow: unset;
  border: 0!important;
}

.accordion-button {
  box-shadow: unset;
}

.accordion-button:hover span.plan-title {
  color: #c6d8f2;
}

.accordion-button:not(.collapsed) span.plan-title {
  color: #fff;
}

span.plan-title {
  // min-width: 250px;
  line-height: 1em;
  margin-left: 40px;
  color: #A9C4EB;
}

span.version {
  color: #FFB366;
  font-size: 12px;
}

span.date {
  font-size: 12px;
}

span.status {
  margin-right: 10px;
  font-size:15px;
  width: 100px;
  display: flex;
  justify-content: center;
  color: #fff;
  height: 17px;
}

#close-button, #eye-button svg{
  width: 20px;
  margin-right:10px;
}

#close-button:hover, #eye-button:hover svg g {
  fill: #c6d8f2!important;
}

.edit {
  margin-right:10px;
  font-size: 12px;
}

.accordion-button span:hover .edit {
  color: #c6d8f2;
}

.accordion-button .edit:hover {
  color: #DAE6F8;
}

.draft {
  background-color: #f6cb7e;
}

.periodicite {
  background-color: #51bfa6;
}

.priorite {
  background-color: #A9C4EB;
}

.niveau {
  background-color: #9AC7BF;
}

.inactif{
  background-color: #E1D5E7;
}

.actif{
  background-color: #FF0080;
}

.accordion-collapse {
  padding:15px 120px 15px 120px;
}

.accordion-body {
  border: 1px solid #E6E6E6;
  border-bottom:0;
  background-color: #fff;
  border-left:5px solid #DDDDDD!important;
  padding: 1rem 1.5rem;
}

.accordion-body h3, .accordion-body-bottom h3{
  color: #A9C4EB;
  font-size:15px;
  font-weight: 400;
}

.accordion-body h4, .accordion-body-bottom h4 {
  color: #b7b5b5;
  font-size:15px;
  padding:0 20px 0 20px;
  font-weight:400;
}

.accordion h4 span, .accordion-body-bottom h4 span{
  font-weight: 300;
  font-size:13px;
  color: #858585;
}

.accordion-body p, .accordion-body-bottom, p {
  font-size:15px;
  padding:0 20px 0 20px;
}

.accordion-body-bottom {
  border: 1px solid #E6E6E6;
  border-top:0;
  background-color: #fff;
  padding:15px 25px 15px 25px;
}

.modal-title {
  font-size:20px;
}

// ############ BUGS TABLE
.bugs-table {
  font-size:15px;
}
.bugs-table tr {
  border:2px solid #fff;
}
.bugs-table th {
  background-color: #F5F5F5;
  padding: 5px;
  font-weight: 400;
  vertical-align: top;
}

.bugs-table td {
  padding: 5px;
  padding-left: 20px;
  vertical-align: top;
}

// ############ BUGS TABLE
.bugs-table {
  font-size:15px;
  background-color: #fff;
}
.bugs-table tr {
  border:2px solid #fff;
}
.bugs-table th {
  background-color: #F5F5F5;
  padding: 5px;
  font-weight: 400;
  vertical-align: top;
}

.bugs-table td {
  padding: 5px;
  padding-left: 20px;
  vertical-align: top;
}


// ############ COLOR PICKER
input#couleur {
  width: 150px;
  margin-bottom: 16px;
  border:none;
}

.cmyk-text {
  float: left;
  width: 72px;
  height: 72px;
  font-weight: bolder;
  line-height: 72px;
  text-align: center;
  text-shadow: 1px 1px 2px #bbb;
}

.color-box {
  width: 100px;
  height: 25px;
  margin: 16px auto;
  cursor: pointer;
}

.change-me {
  cursor: pointer;
  font-size: 30px;
  font-weight: bolder;
}
// ############ COLOR PICKER END


@media (max-width: 1200px) {
  .accordion-item button {
    padding: 15px 100px 15px 100px !important;
  }
}

@media (max-width: 992px) {
  .accordion-item button {
    padding: 15px 50px 15px 50px !important;
  }
}
